Results 1 to 3 of 3

Thread: No vulnerable IOS found. Need help.

  1. #1
    Junior Member
    Join Date
    Aug 2009
    Posts
    8
    Thanks
    10
    Thanked 1 Time in 1 Post

    Question No vulnerable IOS found. Need help.

    okay. I know everyone is all like "let me google that for you (look it up, its an awesome website). So, I get this error, and I remembered that I made an NAND backup not too long ago. Can this help me in any way?

  2. #2
    Senior Member
    Join Date
    Oct 2009
    Posts
    4,219
    Thanks
    699
    Thanked 2,297 Times in 1,217 Posts
    Blog Entries
    17
    Just run trucha bug restorer here: http://www.wiihacks.com/recommended-...0-4-1-wii.html

    or steps 1-3 of this if on 4.2 fw: http://www.wiihacks.com/recommended-...s-4-2-wii.html
    "I think that the Wii is a beautiful piece of hardware, and a broken Wii is a tragedy. It doesn’t matter why or how." -- Bushing

  3. #3
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    It's a little early to be talking about NAND backups.

    Do you have a softmod, cIOSCORP? There's a tutorial for this error in the forum.
    Not really doing much Wii stuff these days.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •